Bug 205737 - FC6 test2 installer fails on ppc64
FC6 test2 installer fails on ppc64
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
6
ppc64 Linux
medium Severity urgent
: ---
: ---
Assigned To: Anaconda Maintenance Team
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-08 06:08 EDT by demonburrito
Modified: 2008-08-02 19:40 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 12:19:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
lspci (1.32 KB, text/plain)
2006-09-08 20:09 EDT, demonburrito
no flags Details
cpuinfo (443 bytes, text/plain)
2006-09-08 20:15 EDT, demonburrito
no flags Details
storage (208 bytes, text/plain)
2006-09-08 20:25 EDT, demonburrito
no flags Details

  None (edit)
Description demonburrito 2006-09-08 06:08:40 EDT
Description of problem:

FC6 test2 DVD install quits "unexpectedly" early in the process (before user
queries but after yaboot)

How reproducible:
Always

Additional info:

Hardware is a stock PowerPC 11,2 (late 2005). Apologies to the anaconda
maintainers if this is a kernel issue.
Comment 1 Paul Nasrat 2006-09-08 07:02:32 EDT
Can you give the full traceback details if available or stack trace.  Also
messages from tty3/tty4 or the anaconda.log would be useful.
Comment 2 demonburrito 2006-09-08 07:55:41 EDT
Long night... I need to revise the original posting. It occurs after the media
selection dialog. I wasn't able to traceback. I'll be happy to try if you can
show me how (tty2 is frozen).

last few stacktrace:

f7fe0000-f7ff0000 rw-p 00010000 07:00 6438        /mnt/runtime/lib/ld-2.4.90.so
faa60000-fabb0000 rw-p faa60000 00:00 0           [stack]
install exited abnormally [1/1]

tty3:

WARNING: step installtype does not exist
WARNING: step complete does not exist
INFO: moving (1) to step welcome

tty4:

<6>device-mapper: multipath emc:    version 0.0.3 loaded

Comment 3 Paul Nasrat 2006-09-08 08:01:10 EDT
If you boot the CD with linux64 nodmraid do you avoid the hang?
Comment 4 demonburrito 2006-09-08 08:15:34 EDT
The only image presented is 'linux'. 'linux nodmraid' does not change the result.
Comment 5 Paul Nasrat 2006-09-08 09:50:18 EDT
If you hit tab at the yaboot boot: prompt what does it show?  What exact
hardware is this?
Comment 6 demonburrito 2006-09-08 20:09:24 EDT
Created attachment 135889 [details]
lspci
Comment 7 demonburrito 2006-09-08 20:13:13 EDT
The only image is 'linux'. I do not think this is unusual. Yaboot in core 5
works exactly the same way and works for all ppc/ppc64. Perhaps you can ask
someone working on yaboot about that, but I don't think it is a problem.

More info coming shortly...
Comment 8 demonburrito 2006-09-08 20:15:27 EDT
Created attachment 135890 [details]
cpuinfo
Comment 9 demonburrito 2006-09-08 20:25:13 EDT
Created attachment 135891 [details]
storage
Comment 10 Paul Nasrat 2006-09-11 06:17:49 EDT
No yaboot works differently depending if you have a power mac (auto detects
32vs64) or a IBM Power box (where it is manual).  If you have an IBM Power
machine  you should see linux/linux64. 
Comment 11 Paul Nasrat 2006-09-11 06:19:11 EDT
Please can you try booting a rawhide boot.iso and see if you get the stack.  I
really need a full transcription of the trace.
Comment 12 Matthew Miller 2007-04-06 12:21:38 EDT
Fedora Core 5 and Fedora Core 6 are, as we're sure you've noticed, no longer
test releases. We're cleaning up the bug database and making sure important bug
reports filed against these test releases don't get lost. It would be helpful if
you could test this issue with a released version of Fedora or with the latest
development / test release. Thanks for your help and for your patience.

[This is a bulk message for all open FC5/FC6 test release bugs. I'm adding
myself to the CC list for each bug, so I'll see any comments you make after this
and do my best to make sure every issue gets proper attention.]
Comment 13 Red Hat Bugzilla 2007-06-11 23:16:57 EDT
requested by Jams Antill
Comment 14 Bug Zapper 2008-04-03 23:41:19 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 15 Bug Zapper 2008-05-06 12:19:06 EDT
This bug is open for a Fedora version that is no longer maintained and
will not be fixed by Fedora. Therefore we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen thus bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.